﻿.rt_headerBar {
    background-color: #f3f3f3;
    border-left: 1px #ddd solid;
    border-right: 1px #ddd solid;
    border-top: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    font-weight: bold;
    padding: 6px 8px;
}

    .rt_headerBar span {
        display: inline-block;
    }

    .rt_headerBar.complete {
    }

    .rt_headerBar.closed {
    }

    .rt_headerBar.open {
    }

.rt_summary {
    font-size: 11px;
    font-weight: normal;
    color: #333;
    padding-top: 4px;
    margin-left: 20px;
}

    .rt_summary.error {
        border-radius: 2px;
        padding: 8px;
        color: #d00;
    }

.rt_content {
    background-color:#fff;
    margin-bottom:25px;
    padding: 0 15px 15px 15px;
    border-left: 1px #ddd solid;
    border-right: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
}


#tblItems {
    width: 100%;
    margin-bottom: 8px;
}

td.formLabel {
    width: 120px;
}

.rt_section {
    margin-bottom: 10px;
}

    .rt_section a {
        text-decoration: none;
    }

        .rt_section a:hover {
            text-decoration: underline;
        }

.rt_SummarySection {
    width: 98%;
    font-size: 11px;
    color: #666;
    margin-bottom: 6px;
    padding: 8px;
    border: #ddd 1px solid;
    border-top: none;
}

#billToOtherCustomerLocationInfo 
{
    background-color:#f9f9f9;
    border:solid 1px #ddd;
    border-top:0;
    margin: 0 18px 0 0;
    padding:8px 14px;
    font-size: 11px;
    color: #666666;
}
#billToOtherCustomerLocationInfo a:not(.btn)
{
    color: #6699cc;
    font-size: 11px;
}

#expenseItemContainerDiv .formLabel,
#laborItemContainerDiv .formLabel,
#materialItemContainerDiv .formLabel {
    width:125px;
}
